@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800');


.cb {clear:both;}

#secondary {
	float:left;
}

.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
    width: 1080px;
    margin: 0 auto;
    display: table;
    float: none;
}

div#fullwidth_featured_img {
    max-height: 450px;
    overflow: hidden;
    min-height: 450px;
    position: relative;
    margin-left: -36px;
    margin-right: -35px;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}







/* by Raon 24/03/2017 */


body, p, ul li, ol li {
	font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4  {
	font-family: 'Raleway', sans-serif;
}

#masthead {
	position: absolute;
    width: 100%;
    background: none;
}

.main-navigation {
	background: rgba(0,0,0,.5) !important;

}

#masthead.masthead-logo-in-menu .logo {
	padding: 0;
}

#masthead.masthead-logo-in-menu .logo > img {
	max-height: 130px;
}



.main-navigation ul {
	text-align: right;
}

.main-navigation ul li {
	font-family: 'Roboto', sans-serif;
}

.main-navigation ul li a {
	text-transform: uppercase;
	color: #fff;
	font-weight: 400;
	letter-spacing: 1px;
}

.main-navigation ul li.current_page_item a {
	color: #f7bc1d;
} 

.main-navigation ul li a:hover, .main-navigation ul li:hover > a {
	background: none !important;
	color: #f7bc1d;
} 

.main-navigation ul ul {
	left: 15px;
}

.main-navigation ul ul.sub-menu li:first-child a:before {
    content: '';
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    position: absolute;
    top: -5px;
    background: #464646;
    z-index: 5;
}

.main-navigation ul ul.sub-menu li:first-child a:hover:before {
	 background: #2b2b2b;
}

.main-navigation ul ul.sub-menu li a {
	color: #fff;
}

.main-navigation ul li.current_page_item li a {
	color: #fff !important;
}

.main-navigation ul ul.sub-menu li a:hover {
	background: #2b2b2b !important;
	color: #f7bc1d !important;
}

.home .main-navigation [class^="fa fa-"] {
	color: #fff !important;
	margin-right: 0;
}

.main-navigation [class^="fa fa-"] {
	color: #000 !important;
}	

.main-navigation ul li#menu-item-142 a:hover {
	color: #f7bc1d !important;
}

.main-navigation [class^="fa fa-"]:hover, .main-navigation ul li#menu-item-142 a:hover [class^="fa fa-"] {
	color: #f7bc1d !important;
}


#main-slider .theme-default .nivo-directionNav a {
    width: 50px !important;
    height: 50px !important;
}

#main-slider .theme-default a.nivo-prevNav {
    background: url(../images/arrow-01.png) no-repeat !important;
}

#main-slider .theme-default a.nivo-nextNav {
    background: url(../images/arrow-02.png) no-repeat !important;
}

#main-slider .nivo-caption {
	opacity: 1 !important;
	bottom: 20% !important;
	background: none;
}

#main-slider .nivo-caption h2 {
	font-family: 'Raleway', sans-serif;
	font-size: 4em;
	font-weight: 600;
	line-height: 1.2;
	color: #fff;
	max-width: 1080px;
	margin: 0 auto;
}

#main-slider .nivo-caption h2 span {
	font-size: .4em;
    font-weight: 500;
}

#main-slider .nivo-caption h2:before {
	content: '';
	width: 120px;
	height: 5px;
	background: #f7bc1d;
	display: block;
}

#main-slider .theme-default .nivo-controlNav {
	position: relative;
    margin-top: -55px;
}

.theme-default .nivo-controlNav a {
	background: #fff !important;
	border-radius: 50px;
	width: 10px !important;
	height: 10px !important;
}

.theme-default .nivo-controlNav a.active {
	background-position: inherit;
	background: #f7bc1d !important;
	border-radius: 20px;
	width: 25px !important;
	height: 10px;
}





#main {
	background: #fff;
}

.home #main {
	padding-bottom: 0;
}

#home-about {
	margin: 2em 0 0 0;
}

#home-about h3.widget-title {
	text-align: center;
	text-transform: uppercase;
	font-size: 2.5em;
	font-weight: 700;
	color: #333;
	margin-bottom: 1.5em;
}

#home-about .textwidget p {
	font-size: 1.25em;
	color: #545454;
	line-height: 1.7;
	text-align: center;
}

#home-about .widget_sow-button .readmore a {
	background: none;
    border: 2px solid #f7bc1d;
    border-color: #f7bc1d;
    border-radius: 0;
    box-shadow: none;
    text-shadow: none;
    text-transform: uppercase;
    color: #545454 !important;
    padding: 1.3em 2.5em;
    font-size: 1.2em;
}

#home-about .widget_sow-button .readmore a:hover {
	background: #f7bc1d;
	color: #fff !important;
}

#home-banner {
	padding-top: 0;
}

#home-banner .panel-grid-cell {
	position: relative;
}

#home-banner .widget_sow-image img {
	border: 1px solid #dbdbdb;
}

#home-banner .widget_sow-editor {
	position: absolute;
    bottom: 15%;
    left: 40px;
}

#home-banner .widget_sow-editor h3 {
	font-size: 2.5em;
	font-weight: 600;
	color: #333;
}

#home-banner .widget_sow-editor p {
	font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size: 1.25em;
    color: #000;
}

#home-banner .widget_sow-editor p a {
	text-decoration: none;
	text-transform: uppercase;
	color: #ba8b0e;
}

#home-banner .widget_sow-editor p a:after {
	content: '\f105';
	font-family: fontawesome;
	padding-left: 15px;
}

#home-banner .widget_sow-editor p a:hover {
	text-decoration: underline;
}

#pg-35-1 {
	margin-bottom: 0 !important;
}

#home-brands {
	background: #e4e3e3;
	padding-top: 3em;
	padding-bottom: 3em;
}

#home-brands ul {
	margin: 0 -15px;
}

#home-brands ul li {
	list-style-type: none;
	display: inline-block;
	vertical-align: middle;
	margin: 0 25px;
}

#colophon {
	background: #000;
	padding-top: 50px !important;
	padding-bottom: 0 !important;
}

#footer-widgets .widget .widget-title {
	font-family: 'Roboto', sans-serif;
	font-size: 1.2em;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff !important;
}

#footer-widgets .widget ul li {
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
	line-height: 1.5;
}

#footer-widgets .widget ul li a {
	color: #fff;
}

.fb-hours li {
	line-height: 1 !important;
	margin-bottom: 5px;
}

.fb-hours li span {
	display: inline-block;
	width: 80px;
	border-right: 1px solid #f2f2f2;
	margin-right: 15px;
}

.fb-contact li {
	position: relative;
	padding-left: 30px;
}

.fb-contact li .fa {
	position: absolute;
	left: 0;
	top: 3px;
}

#site-info {
	margin-left: -35px;
	margin-right: -35px;
	background: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 1em !important;
	font-weight: 400;
	color: #000 !important;
	padding: 15px 0;
	text-transform: uppercase;
	margin-top: 40px !important;
}

#site-info a {
	color: #000 !important;
	font-weight: 400 !important;
}

#theme-attribution {
	display: none;
}








/* subpages */

.page-template-templates .main-navigation {
	background: #fff !important;

}

.page-template-templates .main-navigation ul li a {
	color: #000;
}

.page-template-templates .main-navigation ul li.current_page_item a {
    color: #f7bc1d;
}

.page-template-templates .main-navigation ul li a:hover, .page-template-templates .main-navigation ul li:hover > a {
	color: #f7bc1d;
} 

.page-template-templates #main .entry-header {
	position: absolute;
    top: 55%;
    width: 100%;
    z-index: 99;
}

.page-template-templates #main header.entry-header h1 {
	max-width: 1080px;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
    font-size: 4em;
    font-weight: 600;
    line-height: 1.2;
    color: #fff;
    letter-spacing: 5px;
    text-align: center;
    text-transform: uppercase;
}

.page-template-templates #main header.entry-header h1:after {
	content: '';
	width: 70px;
	height: 5px;
	background: #f7bc1d;
	display: block;
	margin: 20px auto 0 auto;
}

.page-template-templates #primary #content {
	margin-top: 5em;
	margin-bottom: 3em;
}

.page-template-templates #primary #content .textwidget p {
	font-size: 1.25em;
	color: #333;
	line-height: 1.7;
}

.page-template-templates #primary #content .textwidget p a {
	color: #666;
	font-style: italic;
}

.page-template-templates #primary #content .textwidget h3,
.page-template-templates #primary #content .so-widget-sow-editor h3 {
	font-size: 1.8em;
	font-weight: 700;
	color: #000;
}

.page-template-templates #primary #content .textwidget h4 {
	font-size: 1.5em;
    color: #f7bc1d;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    margin: 2em 0 0 0;
}

.page-template-templates #primary #content .textwidget ul {
	margin-left: 10px;
}

.page-template-templates #primary #content .textwidget ul li {
	font-size: 1.25em;
	color: #333;
	line-height: 1.5;
	margin-bottom: 10px;
	list-style-type: none;
	margin-left: 0;
	padding-left: 25px;
	position: relative;
}

.page-template-templates #primary #content .textwidget ul li:before {
	content: '\f05d';
	font-family: fontawesome;
	position: absolute;
	left: 0;
	top: 0px;
	color: #f7bc1d;
}

#panel-7-0-0-0 p {
	text-align: center;
}

.about-service .fa {
	font-size: 4em;
	color: #f7bc1d;
}

.about-service .textwidget {
	border: 2px solid #f7bc1d;
    padding: 3em 2.5em;
}

#panel-7-1-0-0 .textwidget, #panel-7-2-0-0 .textwidget {
	height: 268px;
}


#pg-7-1 {
	margin-bottom: 0 !important;
}

#panel-7-2-1-0  p.vision-logo {
	margin-bottom: 0;
}

p.vision-logo img {
	height: 58px;
    width: auto;
}

#shop-gallery {
	background: #f2f2f2;
	padding-top: 3em;
	padding-bottom: 3em;
}

#shop-gallery h3 {
	font-size: 2em;
	font-weight: 600;
	color: #000;
	text-align: center;	
}

.page-id-7 #main {
	padding-bottom: 0;
}

.page-id-7 #primary #content {
	margin-bottom: 0;
}


#product-brand h3 {
	text-align: center;
    color: #000;
    font-size: 2em;
    font-weight: 600;	
}

#product-brand .textwidget p {
	text-align: center;
}

#product-brand .textwidget ul {
	margin: 3em 0;
	text-align: center;
}

#product-brand .textwidget ul li {
	list-style-type: none;
	padding: 0;
	margin: 15px 20px;
	width:16%;
	display: inline-block;
}


#product-promotion  .widget_sow-image {
	margin-bottom: 0 !important;
}

#product-promotion .panel-grid-cell .widget_sow-editor {
	background: #f7bc1d;
	padding: 2em 2em 1.5em 2em;
}

#product-promotion .panel-grid-cell .textwidget {
	min-height: 175px;
}

#product-promotion .panel-grid-cell .widget_sow-editor p {
	color: #000 !important;
    font-size: 2em !important;
    text-transform: uppercase;
    line-height: 1.3 !important;
}

#product-promotion .panel-grid-cell .widget_sow-editor p strong {
	font-size: 1.5em;
}

#product-promotion .panel-grid-cell .widget_sow-editor p span.price {
    font-size: 3.5em !important;
    font-weight: 700;
    line-height: 1.4 !important;
    color: #000;
    vertical-align: top;
    display: inline-block;
    background: #fff;
    line-height: .9 !important;
    margin: 5px 5px;
}

#product-promotion .panel-grid-cell .widget_sow-editor p span.info {
	color: #666 !important;
	font-size: .7em;
}

#multicoat.lens-type .textwidget img {
	border; 1px solid #dbdbdb;
}

#Crizal .img-video .panel-grid-cell:first-child {
	width: 51.5% !important;
}

#Crizal .img-video .panel-grid-cell:last-child {
	width: 48% !important;
}

#sharpview-uv .textwidget img.alignleft {
	border: 1px solid #dbdbdb;
    margin-top: 10px;
}

#crizal-uv  .fluid-width-video-wrapper {
	padding-top: 30% !important;
}

#crizal-uv iframe {
	max-width: 540px;
	max-height: 315px;
}

#crizal-uv  .panel-grid {
	margin-bottom: 10px !important;
}

#crizal-uv  .panel-grid:last-child {
	padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
}



#contact-info .textwidget ul {
	margin-left: 0 !important;
}

#contact-info .textwidget ul li:before {
	display: none;
}

#panel-16-0-0-0 ul li {
	padding-left: 50px !important;
	margin-bottom: 20px !important;
}

#panel-16-0-0-0 ul li a {
	color: #000;
	text-decoration: none;
}

#contact-info .textwidget ul li .fa {
	position: absolute;
	left: 0;
	top: 0;
	background: #f7bc1d;
	color: #fff;
	border-radius: 50px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
}

#panel-16-0-0-1 ul li {
	padding-left: 0 !important;
	line-height: 1 !important;
	margin-bottom: 15px !important;
}

#panel-16-0-0-1 ul li span {
	display: inline-block;
    width: 85px;
    border-right: 1px solid #000;
    margin-right: 15px;
}



#contact-form {
	background: #f2f2f2;
	padding-top: 3em;
	padding-bottom: 3em;
}

.page-id-16 #main {
	padding-bottom: 0;
}

.page-id-16 #primary #content {
	margin-bottom: 0;
}

#contact-form p {
	display: inline-block;
	width: 33%;
	margin: 7px 0;
}

#contact-form p.msg {
	display: block;
	width: 99%;
}

#contact-form input {
	padding: 10px 10px;
	border: 1px solid #bbb;
	background: #fff;
	color: #000;
	border-radius: 0;
}

#contact-form textarea {
	padding: 10px 10px;
	border: 1px solid #bbb;
	background: #fff;
	color: #000;
	height: 180px;
	width: 100%;
	border-radius: 0;
}

#contact-form p.send {
	display: block;
	width: auto;
	margin-top: 15px;
}

#contact-form p.send input {
	padding: 15px 35px;
	background: none;
    border: 2px solid #f7bc1d !important;
    color: #000;
	font-size: 1em;
	font-weight: 400;
	border: none;
	text-transform: uppercase;
}

#contact-form p.send input:hover {
	background: #f7bc1d;
	color: #fff;
}

#panel-10-0-0-0 ul li:before {
	display: none;
}

#panel-10-0-0-0 ul li {
	padding-left: 0 !important;
}

#contact-form input, #contact-form textarea {
	width: 100%;
}





































